| pandoc-1.5.1.1: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.ODT

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Functions for producing an ODT file from OpenDocument XML.
Synopsis

saveOpenDocumentAsODT :: Maybe FilePath -> FilePath -> FilePath -> Maybe FilePath -> String -> IO ()

Documentation

saveOpenDocumentAsODT | Source

:: Maybe FilePath | Path of user data directory
-> FilePath | Pathname of ODT file to be produced
-> FilePath | Relative directory of source file
-> Maybe FilePath | Path specified by --reference-odt
-> String | OpenDocument XML contents
-> IO () |
Produce an ODT file from OpenDocument XML.

Produced by Haddock version 2.4.2